This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10622 - mkkickstart does not work with redhat-6.2
mkkickstart does not work with redhat-6.2
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-06 17:40 EDT by charles wright
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 17:30:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description charles wright 2000-04-06 17:40:01 EDT
The ks.cfg file generated by mkkickstart shipped with redhat-6.2 does not
work with the redhat-6.2 installer. Some problems include:

network --static should be network --bootproto static
mouse genericps/2 should be mouse --device psaux

Also - the kickstart documentation is flawed in two places - I don't know
where to send the bug report so I guess I'll do it here. First of all, the
"cdrom" option does not work, kickstart reports that it wasn't given an
install source method or some such nonsense. I can only get nfs to work.
Secondly, the documentation doesn't say in what units the partition sizes
should be.
Comment 1 Matt Wilson 2003-10-09 17:30:39 EDT
mkkickstart isn't supported anymore, closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.